Send patches - preferably formatted by git format-patch - to patches at archlinux32 dot org.
summaryrefslogtreecommitdiff
path: root/bin/build-packages
diff options
context:
space:
mode:
Diffstat (limited to 'bin/build-packages')
-rwxr-xr-xbin/build-packages2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/build-packages b/bin/build-packages
index 20cdb29..c587480 100755
--- a/bin/build-packages
+++ b/bin/build-packages
@@ -379,7 +379,7 @@ while [ "${count}" -ne 0 ] && \
tmp_dir=$(mktemp -d "${work_dir}/tmp.build-packages.XXXXXX")
trap bail_out EXIT
- if ! extract_source_directory "${repository}" "${git_revision}" "${mod_git_revision}" "${tmp_dir}" "${sub_pkgrel}"; then
+ if ! extract_source_directory "${package}" "${repository}" "${git_revision}" "${mod_git_revision}" "${tmp_dir}" "${sub_pkgrel}"; then
# report local failure (probably a missing commit) to build-master
# shellcheck disable=SC2029
ssh -o PasswordAuthentication=No \